Subject: Hint: Submission of BOF requests recommended by May 22

From: Lisa Dusseault <[email-masked]>
Date: Tue, 9 May 2006 16:50:34 -0700

Since I've heard rumours of interest in BOFs, I thought I'd point out  
the deadline and pseudo-deadline...

Lisa

Begin forwarded message:

> From: Brian Carpenter <[email-masked]>
> Date: May 9, 2006 8:28:49 AM PDT
> To: IETF Announcement list <[email-masked]>
> Subject: Submission of BOF requests recommended by May 22
>
> The formal cutoff date for BOF requests for IETF 66 is June 5.
> However, the IESG *strongly* urges that all BOF requests,
> with supporting material, should be sent to the relevant
> Area Director at least two weeks before that date, i.e.
> by May 22, in order to allow time for full consideration by
> the IESG and IAB.
>
> Please see draft-narten-successful-bof-01.txt for
> suggestions on how to plan a successful BOF, and also
> http://www.ietf.org/ietf/1bof-procedures.txt.
>
>     Brian Carpenter, for the IESG
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce